TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsList ( any L ) -> elt-alg^boo

### Description

<shortdoc> Return `true' iff `L' has the list property or `L' is represented as a list.
Note: Strings are viewed to be lists. </shortdoc>

### Examples

IsList([1,,3,4]);
IsList("foo");

### See also

IsString ( any ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack